@font-face {
  font-family: 'TTNorms2';
  src: url('/fonts/TTNorms/TTNorms-Light.woff2') format('woff2'), url('/fonts/TTNorms/TTNorms-Light.woff') format('woff');
  unicode-range: U+20-7E;
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TTNorms2';
  src: url('/fonts/TTNorms/TTNorms-LightItalic.woff2') format('woff2'), url('/fonts/TTNorms/TTNorms-LightItalic.woff') format('woff');
  unicode-range: U+20-7E;
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'TTNorms2';
  src: url('/fonts/TTNorms/TTNorms-Regular.woff2') format('woff2'), url('/fonts/TTNorms/TTNorms-Regular.woff') format('woff');
  unicode-range: U+20-7E;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TTNorms2';
  src: url('/fonts/TTNorms/TTNorms-Italic.woff2') format('woff2'), url('/fonts/TTNorms/TTNorms-Italic.woff') format('woff');
  unicode-range: U+20-7E;
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'TTNorms2';
  src: url('/fonts/TTNorms/TTNorms-Medium.woff2') format('woff2'), url('/fonts/TTNorms/TTNorms-Medium.woff') format('woff');
  unicode-range: U+20-7E;
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TTNorms2';
  src: url('/fonts/TTNorms/TTNorms-MediumItalic.woff2') format('woff2'), url('/fonts/TTNorms/TTNorms-MediumItalic.woff') format('woff');
  unicode-range: U+20-7E;
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'TTNorms2';
  src: url('/fonts/TTNorms/TTNorms-Bold.woff2') format('woff2'), url('/fonts/TTNorms/TTNorms-Bold.woff') format('woff');
  unicode-range: U+20-7E;
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TTNorms2';
  src: url('/fonts/TTNorms/TTNorms-BoldItalic.woff2') format('woff2'), url('/fonts/TTNorms/TTNorms-BoldItalic.woff') format('woff');
  unicode-range: U+20-7E;
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'TTNorms2';
  src: url('/fonts/TTNorms/TTNorms-ExtraBold.woff2') format('woff2'), url('/fonts/TTNorms/TTNorms-ExtraBold.woff') format('woff');
  unicode-range: U+20-7E;
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TTNorms2';
  src: url('/fonts/TTNorms/TTNorms-ExtraBoldItalic.woff2') format('woff2'), url('/fonts/TTNorms/TTNorms-ExtraBoldItalic.woff') format('woff');
  unicode-range: U+20-7E;
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'TTNorms2';
  src: url('/fonts/TTNorms/TTNorms-Black.woff2') format('woff2'), url('/fonts/TTNorms/TTNorms-Black.woff') format('woff');
  unicode-range: U+20-7E;
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TTNorms2';
  src: url('/fonts/TTNorms/TTNorms-BlackItalic.woff2') format('woff2'), url('/fonts/TTNorms/TTNorms-BlackItalic.woff') format('woff');
  unicode-range: U+20-7E;
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
